<?xml version="1.0" encoding="UTF-8"?>
<!--
// Copyright (C) 2021 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<typesystem package="PySide6.QtMultimediaWidgets">
  <load-typesystem name="QtCore/typesystem_core.xml" generate="no"/>
  <load-typesystem name="QtGui/typesystem_gui.xml" generate="no"/>
  <load-typesystem name="QtMultimedia/typesystem_multimedia.xml" generate="no"/>
  <load-typesystem name="QtWidgets/typesystem_widgets.xml" generate="no"/>

  <object-type name="QGraphicsVideoItem"/>
  <object-type name="QVideoWidget"/>
</typesystem>
